CN99上没有stardict的词库么?

为当前最终发行版之前的所有版本提供支持
回复
头像
gre_linewer
帖子: 180
注册时间: 2006-11-22 10:57
送出感谢: 0
接收感谢: 0
联系:

CN99上没有stardict的词库么?

#1

帖子 gre_linewer » 2006-11-27 11:41

我用的是cn99的源
安装stardict时:
#sudo apt-get install stardict stardict-common
没的问题 ,可是安装词库时:
#sudo apt-get install stardict-cdict-gb stardict-cedict-gb stardict-hanzim stardict-langdao-ce-gb stardict-langdao-ec-gb stardict-oxford-gb stardict-xdict-ce-gb stardict-xdict-ec-gb

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
E: 无法找到软件包 stardict-xdict
是不是cn99没的词库啊
Ubuntu 8.04
IBM R52-18465DC
CPU:PM 1.73Ghz DDR2:768MB 533Mhz
INTEL 915GM/915PM
ATI Mobility Radeon X300 64MB
40G SATA
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2006-11-27 12:02

先用apt-cache search xxxx搜索一下

貌似cn99里的词库不全

到论坛ftp上下载或者直接从stardict在sourceforge.com的主页上下载
头像
gre_linewer
帖子: 180
注册时间: 2006-11-22 10:57
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 gre_linewer » 2006-11-27 12:58

那我能用debian 的 这些包安装么?我是指单独下载stardict-cdict-gb stardict-cedict-gb stardict-hanzim stardict-langdao-ce-gb stardict-langdao-ec-gb stardict-oxford-gb stardict-xdict-ce-gb stardict-xdict-ec-gb 这些.deb包,然后用dpkg -i,不知行不行?
Ubuntu 8.04
IBM R52-18465DC
CPU:PM 1.73Ghz DDR2:768MB 533Mhz
INTEL 915GM/915PM
ATI Mobility Radeon X300 64MB
40G SATA
头像
gre_linewer
帖子: 180
注册时间: 2006-11-22 10:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 gre_linewer » 2006-11-27 14:12

我第一次用的是下面注释掉的:
####################My first sources.list
#deb http://ubuntu.cn99.com/ubuntu/ edgy main restricted universe multiverse
#deb http://ubuntu.cn99.com/ubuntu/ edgy-updates main restricted universe multiverse
#deb http://ubuntu.cn99.com/ubuntu/ edgy-security main restricted universe multiverse
#deb http://ubuntu.cn99.com/ubuntu/ edgy-backports main restricted universe multiverse
#deb http://ubuntu.cn99.com/ubuntu-cn/ edgy main restricted universe multiverse

然后换成:

######################CN99#######################################
deb http://ubuntu.cn99.com/ubuntu/ edgy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ edgy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ edgy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ edgy-proposed main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ edgy-backports main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ edgy main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ edgy-security main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ edgy-updates main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ edgy-proposed main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ edgy-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ edgy main restricted universe multiverse


先:
sudo apt-get install stardict-langdao-ce-gb stardict-langdao-ec-gb stardict-oxford-gb stardict-xdict-ce-gb stardict-xdict-ec-gb

打开stardict,查单词时提示说:拼写错误太多。
然后:
sudo apt-get install stardict-cdict-gb stardict-cedict-gb

打开stardict,查单词时就没的问题。
朗道、牛津 xdict不都是字典么?为什么不行呢?而装了cdict cedict 就好了呢?
还有,xdict 和cdict cedict分别代表什么?MS后两个从名字看是 汉语、汉英字典。。。。。。
Ubuntu 8.04
IBM R52-18465DC
CPU:PM 1.73Ghz DDR2:768MB 533Mhz
INTEL 915GM/915PM
ATI Mobility Radeon X300 64MB
40G SATA
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 goldfox_79 » 2006-11-27 14:59

gre_linewer 写了:那我能用debian 的 这些包安装么?我是指单独下载stardict-cdict-gb stardict-cedict-gb stardict-hanzim stardict-langdao-ce-gb stardict-langdao-ec-gb stardict-oxford-gb stardict-xdict-ce-gb stardict-xdict-ec-gb 这些.deb包,然后用dpkg -i,不知行不行?
能,当然能了
回复

回到 “老旧版本支持”